Bug 197301 - Package stellarium-doc-0.8.0-4.fc5.i386.rpm Incorrectly Built.
Package stellarium-doc-0.8.0-4.fc5.i386.rpm Incorrectly Built.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: stellarium (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-29 20:15 EDT by D.J.Griffiths
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-04 14:55:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description D.J.Griffiths 2006-06-29 20:15:58 EDT
Description of problem:
  Package incorrectly built; contents useless

Version-Release number of selected component (if applicable):
  stellarium-doc-0.8.0-4.fc5.i386.rpm


How reproducible:
  totally

Steps to Reproduce:
1. unpack the rpm
2. attempt to reaf PDF file
3.
  
Actual results:
Here is a snip from the directory listing on my local mirror site:

-rw-rw-r--    1 ukms     ukms     18368057 May  9 19:58
stellarium-0.8.0-2.fc5.i386.rpm
-rw-rw-r--    1 ukms     ukms     18357029 Jun  1 20:14
stellarium-0.8.0-4.fc5.i386.rpm
-rw-rw-r--    1 ukms     ukms       806697 May  9 19:58
stellarium-doc-0.8.0-2.fc5.i386.rpm
-rw-rw-r--    1 ukms     ukms        14129 Jun  1 20:14
stellarium-doc-0.8.0-4.fc5.i386.rpm

Note how much it shrank between releases.
When I unpacked it, I found... a few odds and ends and, sourceforge
download page.


Expected results:
 A document in Proprietary Deprecated Format.

Additional info:
Comment 1 Jochen Schmitt 2006-07-04 12:12:25 EDT
Hallo,

thank you for reporting your problem. Unfortunately; I was busy, so I could not
examine your reported bug.

Toaday I have found out, that there is a problem with download files from sf.net
using wget. So I have open a support request on sf.net.

Thank you for your pation.
Comment 2 Jochen Schmitt 2006-07-04 14:55:05 EDT
I have make a package for the updated release of stellarium. This package should
be available in the newst days on all FE mirrors.

please update to version stellarium-0.8.1-1.

Note You need to log in before you can comment on or make changes to this bug.